/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* END RESET */

body{
	background: #fff;
	font-family: Helvetica, Arial, Sans-serif;
	font-size: 13px;
}

/* FONT STYLES*/
body{
	background: #fff;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
}

/* FONT STYLES*/
h3{
	font-size: 24px;
	font-family: Helvetica, Arial, sans-serif;
	color: #333333;
	margin-bottom: 25px;
}
h4{
	margin-bottom: 25px;
	font-size: 18px;
	font-family: Helvetica, Arial, sans-serif;
}
h5{
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif;
}
p{
	font-size: 13px;
	color: #555555;
	line-height: 18px;
}
a, a:link, a:visited{
	text-decoration: none;
	outline: none;
}
.green{
	color: #509743;
}
.white{
	color:maroon;
        font-family:calibri
}
strong{
	font-weight: bold;
}
/* END FONTS STYLES */

/* HEADER */
#header-wrap{
	border-top: 10px solid #4d9543;
	padding-top: 40px;
}

header{
	width: 960px;
	margin: 0 auto;
	padding: 0;
}
header h2 a{
	display: block;
	text-indent: -999999px;
	background: url(images/logo1234.jpg) no-repeat;
	width: 420px;
	height: 110px;
	float: left;
	margin-bottom: 40px;
}

header h3 a{
	display: block;
	text-indent: -999999px;
	background: url(images/mlogo1234.jpg) no-repeat;
	width: 430px;
	height: 110px;
	float: left;
	margin-bottom: 40px;
}

#call{
	float: right;
	border-right: 1px solid #c8c8c8;
	padding-right: 25px;
	margin-top: 20px;
}
#call h3{
	margin: 0;
}
#call h4{
	text-align: right;
	margin: 0;
}

nav{
	clear: both;
	width: 1000px;
	height: 40px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background-color: maroon; /* Fallback */
	border-radius: 10px;
	/* Safari 4+, Chrome 1-9 */
	background-image: -webkit-gradient(linear, 0% 0%, 0% 70%, from(maroon), to(maroon));
	/* Safari 5.1+, Mobile Safari, Chrome 10+ */
	background-image: -webkit-linear-gradient(top, maroon, maroon);
	/* Firefox 3.6+ */
	background-image: -moz-linear-gradient(top, maroon, maroon);
	/* IE 10+ */
	background-image: -ms-linear-gradient(top, maroon, maroon);
	/* Opera 11.10+ */
	background-image: -o-linear-gradient(top, maroon, maroon);
	border: 1px solid maroon;
}

nav ul li{
	float: left;
	border-right: 1px solid #336c2b;
	border-left: 1px solid #78c368;
}

nav ul li.home{
	border-left: none;
	text-indent: -9999px;
	background: url(images/home.png) no-repeat 50% 50%;
}

nav ul li.last{
	border-left: none;
	border-right: none;
	float: right;
	margin-right: 20px;
}
nav ul li a{
	display: block;
	padding: 0 30px;
	height: 40px;
	line-height: 40px;
	font-size: 15px;
	color: white;
	text-shadow: 0 1px 0 #387031;
}
nav ul li a:hover{
	background:white;
        color:maroon;
}

nav ul li.home a:hover{
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	background: white url(images/home.png) no-repeat 50% 50%;
}
nav ul li div input[type=text]{
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	background: #4b9241;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #5ead52;
	border-top: 1px solid #346d2c;
	color: #fff;
	text-shadow: 0 1px 0 #387031;
	padding: 5px 0 5px 20px;
	width: 180px;
}
nav ul li div input[type=text]:focus{
	outline: none;
}

/* TO STYLE PLACE HOLDER */
:-webkit-input-placeholder {
   color: #fff;
}
:-moz-placeholder {  
   color: #fff;   
}

nav ul li div input[type=submit]{
	background: url(images/search.png) no-repeat 50% 50%;
	border: none;
	text-indent: -999999px;
	margin-left: 15px;
	height: 50px;
	width: 16px;
}

/* END HEADER */

#container{
	width: 960px;
	margin: 0 auto;
}

/* SLIDES */
#slides{
	position: relative;
	margin-top: 40px;
}
.slides_container{
	height: 315px;
}
.slide-right{
	position: absolute;
	top: 0;
	left: 385px;
}
 
.slide-heading{
	background: url(images/slide-heading.png) no-repeat;
	width: 494px;
	height: 68px;
	color: #fff;
	font-size: 24px;
	padding-top: 20px;
	padding-left: 80px;
	margin-top: 35px;
	margin-bottom: 30px;
}
.slide-right .info{
	width: 395px;
	margin-bottom: 20px;
	margin-left: 155px;
}
.slide-right .readmore{
	margin-left: 155px;
}
.readmore{
	font-style: italic;
	text-decoration: none;
	color: #509743;
	padding-left: 15px;
	background: url(images/more.png) no-repeat 0 50%;
}
.readmore:hover{
	color: #c8c8c8;
	
}
.pagination{
	position: absolute;
	bottom: 25px;
	left: 25px;
	z-index: 99;
}

ul.pagination li{
	float: left;
	margin-right: 10px;
	background: url(images/pagination.png) no-repeat;
	background-position: top;
	width: 14px;
	height: 15px;
}
ul.pagination li.current{
	background-position: bottom;
}
ul.pagination li a{
	display: block;
	text-indent: -999999px;
}

a.next{
	position: absolute;
	right: 25px;
	bottom: 30px;
	display: block;
	width: 7px;
	height: 13px;
	background: transparent url(images/prev-next.png) no-repeat;
	background-position: top right;
	text-indent: -9999px;
}
a.prev{
	position: absolute;
	right: 50px;
	bottom: 30px;
	display: block;
	width: 7px;
	height: 13px;
	background: transparent url(images/prev-next.png) no-repeat;
	background-position: top left;
	text-indent: -9999px;
}
a.next:hover{
	background-position: bottom right;
}
a.prev:hover{
	background-position: bottom left;
}
/* END SLIDES*/

/* SERVICE */
#service{
	margin: 40px auto;
	height: 150px;
	padding-top: 30px;
	background: url(images/service-bg.jpg) no-repeat;
}


#web{
	float: left;
	width: 950px;
	padding-left: 30px;
	height: 100px;
}
#web p{
	width: 850px;
	margin-bottom: 20px;
}
#web img{
	float: right;
	margin-right: 50px;
}
#vector{
	float: right;
	padding-left: 30px;
	width: 450px;
}

#vector p{
	width: 260px;
	margin-bottom: 20px;
}
#vector img{
	float: right;
	margin-right: 20px;
}    
/* END SERIVCE*/

/* MEDIA  */

#media{
	margin-right:-40px;
        margin-left: 40px;
}

#video{
	width: 302px;
	padding-top: 20px;
	float: left;
	margin-right: 58px;
	
	height: 225px;
}
#video h4{
	margin: 0;
}


#video .play{
	float: right;
	margin-top: 5px;
}

#twitter{
	width: 285px;
	height: 180px;
	float: left;
	margin-right: 30px;
	
	background-position: bottom;
	padding: 0 0 20px 0;
}
#twitter p{
	padding: 0 20px;
}
#twitter .time{
	font-size: 11px;
	font-style: italic;
	color: #999999;
	margin-top: 15px;
}

a.t-link{ color: #6767c9; text-decoration: none; }
a.t-link:hover{ text-decoration: underline; }

#facebook{ 
width: 285px;
float: right;
}

/* END MEDIA*/

/* CLEAR FIX */
.group:after {
  content: "";
  display: table;
  clear: both;
}
/* END FIX */

/* WIDGET */
#widget-wrap{
	padding: 0 0 0 0;
	background:lightyellow;
}
#widget{
	width: 960px;
	margin: 0 auto;
}
h4.footer-header{
	background: transparent url(images/footer-header.png) no-repeat;
	line-height: 58px;
	text-indent: 30px;
}
#links{
	width: 225px;
	float: left;
	margin-right: 75px;
        margin-top: 25px;
}
#links ul{
	list-style-image: url(images/links.png);
	margin-left: 15px;
}
#links ul li a{
	color: maroon;
	font-size: 13px;
	padding: 8px 0;
	display: block;
}
#links ul li a:hover{
	color: navy;
}
#blog{
	position: relative;
	width: 290px;
	float: left;
	margin-right: 75px;
}
#blog img{
	position: absolute; 
	top: 50px;
	left: -18px;
}
#blog p.title{
	color: #fff;
	margin-left: 110px;
	margin-bottom: 15px;
}
#blog p.date{
	margin-left: 110px;
	color: #cccccc;
	font-style: italic;
	font-size: 11px;
	margin-bottom: 15px;
}

#blog a.readmore{
	margin-left: 110px;
}
#location{
	position: relative;
	width: 290px;
	float: right;
}
#location img{
	position: absolute; 
	top: 45px;
	left: 22px;
}
#location p.address{
	margin-top: 115px;
	border-right: 1px solid #484848;
	padding-right: 20px;
	text-align: right;
	color: maroon;
}
/* END WIDGET */

/* CLIENT */
#client-wrap{
	background: #fff url(images/client-bg.jpg) repeat-x;
	padding: 40px 0;
	border-bottom: 1px solid #c8c8c8;
}	

#client{
	width: 960px;
	margin: 0 auto;
}

#client ul li{
	width: 20%;
	float: left;
	text-align: center;
}
/* END CLIENT */

/* FOOTER */
footer{
	width: 960px;
	margin: 0 auto;
	padding: 30px 0 60px 0;
	position: relative;
}

#footer-left{
	float: left;
	width: 50%;
}
#footer-left p{
	font-size: 12px;
	color: #666666;
}
#footer-left a:hover{
	color: #c8c8c8;
}
#footer-right{
	float: right;
	width: 50%;
}
#footer-right ul{
	float: right;
}
#footer-right ul li{
	float: left;
	margin-right: 30px;
}

#footer-right ul li:last-child{
	margin-right: 0;
}
#footer-right ul li a{
	color: #666666;
	display: block;
	padding-bottom: 10px;
	font-size: 12px;
}
#footer-right ul li a:hover{
	border-bottom: 2px solid #c8c8c8;
}

.back-top{
	position: absolute;
	bottom: 30px;
	right: 50%;
	
}
/* END FOOTER */

sidebar {
  float: right;
  width: 200px;
  margin: 0 0 17px 0;
  background: #EFF8FB;
  border: 1px solid #C6E7F0;
  border-radius: 7px 7px 7px 7px;
  -moz-border-radius: 7px 7px 7px 7px;
  -webkit-border: 7px 7px 7px 7px;
  padding: 0 15px 5px 13px;
}

.sidebar h3, .content h1 {
  padding: 0 15px 20px 0;
  font: 220% 'News Cycle', arial, sans-serif;
  margin: 0 1px;
  color: #444;
}

.sidebar h3 {
  padding: 14px 15px 14px 15px;
  color: #444;
  font: 190% 'News Cycle', arial, sans-serif;
  margin-left: 10px;
  text-shadow: 1px 1px #FFF;
}

.sidebar ul {
  margin: 0 0 15px 0;
}

.sidebar li a, .sidebar li a:hover {
  color: #555;
  text-decoration: none;
}

.sidebar li a:hover {
  text-decoration: underline;
}

.sidebar_item, .content_item {
  padding: 15px 0;
}

html body ul.sf-menu ul,html body ul.sf-menu ul li {
  width: 200px;
}

html body ul.sf-menu ul ul {
  margin: 0 0 0 200px;
}

/* Framework for proper showing/hiding/positioning */
ul.sf-menu,ul.sf-menu * {
  margin: 0;
  padding: 0;
}

ul.sf-menu {
  display: block;
  position: relative;
}

ul.sf-menu li {
  display: block;
  list-style: none;
  float: left;
  position: relative;
}

ul.sf-menu li:hover {
  visibility: inherit; /* fixes IE7 'sticky bug' */
}

ul.sf-menu a {
  display: block;
  position: relative;
}

ul.sf-menu ul {
  position: absolute;
  left: 0;
  width: 150px;
  top: auto;
  left: -999999px;
}

ul.sf-menu ul a {
  zoom: 1; /* IE6/7 fix */
}

ul.sf-menu ul li {
  float: left; /* Must always be floated otherwise there will be a rogue 1px margin-bottom in IE6/7 */
  width: 150px;
}

ul.sf-menu ul ul {
  top: 0;
  margin: 0 0 0 250px;
}

ul.sf-menu li:hover ul,ul.sf-menu li:focus ul,ul.sf-menu li.sf-hover ul,
ul.sf-menu ul li:hover ul,ul.sf-menu ul li:focus ul,ul.sf-menu ul li.sf-hover ul,
ul.sf-menu ul ul li:hover ul,ul.sf-menu ul ul li:focus ul,ul.sf-menu ul ul li.sf-hover ul,
ul.sf-menu ul ul ul li:hover ul,ul.sf-menu ul ul ul li:focus ul,ul.sf-menu ul ul ul li.sf-hover ul {
  left: auto;
}

ul.sf-menu li:hover ul ul,ul.sf-menu li:focus ul ul,ul.sf-menu li.sf-hover ul ul,
ul.sf-menu ul li:hover ul ul,ul.sf-menu ul li:focus ul ul,ul.sf-menu ul li.sf-hover ul ul,
ul.sf-menu ul ul li:hover ul ul,ul.sf-menu ul ul li:focus ul ul,ul.sf-menu ul ul li.sf-hover ul ul,
ul.sf-menu ul ul ul li:hover ul ul,ul.sf-menu ul ul ul li:focus ul ul,ul.sf-menu ul ul ul li.sf-hover ul ul {
  left: -999999px;
}

ul#menu, ul#menu ul.sub-menu {
    padding:0;
    margin: 0;
}
ul#menu li, ul#menu ul.sub-menu li {
    list-style-type: none;
    display: inline-block;
}
/*Link Appearance*/
ul#menu li a, ul#menu li ul.sub-menu li a {
    text-decoration: none;
    color: #fff;
    background: #666;
    padding: 5px;
    display:inline-block;
}
/*Make the parent of sub-menu relative*/
ul#menu li {
    position: relative;
}
/*sub menu*/
ul#menu li ul.sub-menu {
    display:none;
    position: absolute;
    top: 30px;
    left: 0;
    width: 100px;
}
ul#menu li:hover ul.sub-menu {
    display:block;
}

